
#cover{
	max-width:100%;
}

.carousel-inner > .item > img {
  width:640px;
  height:360px;
}
/*
.carousel-caption{
	background-color: rgba(0,0,0,0.8);
	top: 50%;
    transform: translateY(-50%);
    bottom: initial;
}*/

 /* Fixed/sticky icon bar (vertically aligned 50% from the top of the screen) */
.icon-bar {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* Style the icon bar links */
.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

/* Style the social media icons with color, if you want */
.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.telegram {
  background: #55ACEE;
  color: white;
}

.mail {
  background: gray;
  color: white;
}

/*Estilos de la barra de navegacion */



/*Estilos de los grid */


#subSecc img{
 width: 100%; /* Set a small width */
    height: 30em;
    margin-bottom: 10px;
}

#altaFrecuen img{
  width: 100%; /* Set a small width */
    height: 30em;
    margin-bottom: 10px;
}

#recorte img{
  width: 100%; /* Set a small width */
    height: 30em;
}

#seriSecc img {
    width: 100%; /* Set a small width */
    height: 30em;
    margin-bottom: 10px;
}
#workTeam img {
    width: 100%; /* Set a small width */

}
.rounded{

  border-radius: 0px !important;
}

.instagram{
  background: #f09433; 
background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
  }
